Common

Issue a new encrypted service token

POST
/common/service/token

Issues a short-lived, encrypted bearer token for the already-authenticated caller.

Authorization

AuthorizationBearer <token>

JWT token to authenticate the request.

In: header

X-Api-Key<token>

API key, sent as a request header.

In: header

Response Body

application/json

application/json

curl -X POST "https://example.com/common/service/token"
"CfDJ8N3x...opaque-encrypted-token...=="
{  "error": {    "innerErrors": [      {        "code": "TOKEN_GENERATION_FAILED",        "message": "Failed to generate a service token.",        "userMessage": "Something went wrong. Please contact support."      }    ],    "message": "Failed to generate a service token.",    "statusCode": 500  },  "dateTime": "2026-01-01T12:00:00.0000000+00:00",  "operationId": "common-service-token-post",  "origin": ""}